@font-face {
    font-family: 'Oswald', sans-serif;
    src: url('https://www.moneycontrol.com/commonfiles/font/Oswald-SemiBold.woff?classic=true') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald', sans-serif;
    src: url('https://www.moneycontrol.com/commonfiles/font/Oswald-Light.woff?classic=true') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto', sans-serif;
    src: url('https://www.moneycontrol.com/commonfiles/font/Roboto-Bold.woff?classic=true') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto', sans-serif;
    src: url('https://www.moneycontrol.com/commonfiles/font/Roboto-Regular.woff?classic=true') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*== common css ==*/
* { margin: 0px; padding: 1px; text-decoration: none; border: none; box-sizing: border-box; list-style: none; border: none;}
.clearfix { clear:both; }
.clearfix::after {content: ""; clear: both; display: table;}
a,a:hover,a:visited {text-decoration:none; outline:none !important;}
input:focus, select:focus {outline:none;}
h1, .h1, h2, .h2, h3, .h3 {margin:0px;}
.wrapper {width: 1077px; margin: auto;}
body {font-family: 'Roboto', sans-serif;font-size: 19.5px;line-height: 36.75px; font-weight: 400; margin: 0; padding: 0;color: #000;overflow-x: hidden;}
.clear{clear: both}
.mar-bot1{margin-bottom: 60px;}
/*== common css ==*/


.d-flx{display: flex; align-items: center;}
.spce-bet {justify-content: space-between;}

.title{position: relative;margin-bottom: 30px;}
h2{color: #03ac01;font-family: 'Oswald', sans-serif;font-size: 42px;font-weight: 300;position: relative;background: #fff; display: inline-block;padding-right: 23px;}
.title:after{position: absolute;content: '';background: #03ac01;width: 150%;left: unset;bottom: 0;height: 3px;}

/***** header ******/
/*header {padding:20px 0;}*/
header {padding:5px 0;}
.logo-contain{display: flex; align-items: center;justify-content: space-between;}
.logo1{width: 325px;height: auto;}
.logo2{width: 120px;height: auto;}
.logo1 img,.logo2 img {width: 100%;}


/***** reg form *****/
.reg-form {border: 1px solid #03ac01;padding: 12px 12px 25px;margin-bottom: 50px;position: relative;}
.reg-form .top{display: flex; justify-content: space-between; flex-wrap: wrap;}
.reg-form .top input{border: 0;background: #e0e0e0;color: #000;font-size: 19px;padding: 10px 15px;width: 98%;margin-bottom: 12px;}
.in-bx{position: relative;width: 50%;}
.errormsg{position: absolute;bottom: -3px;font-size: 12px;color: red;left: 0;line-height: 15px;}
.che-bx .errormsg{right: 0;}
.reg-form input::-webkit-input-placeholder {color: #838382}
.reg-form input::-moz-placeholder {color: #838382}
.reg-form input:-ms-input-placeholder {color: #838382}
.reg-form input:-moz-placeholder {color: #838382}
.che-bx label{font-weight: 400;color: #000;font-size: 15px;}
.che-bx{text-align: center;margin-bottom: 10px;position: relative;}

.sub-btn{font-size: 26.36px;color: #fff;text-align: center;background: #03ac01;display: inline-block;position: absolute;left: 0;right: 0;padding: 7px 35px;margin: 0 auto;display: flex;width: 150px;cursor: pointer;}
.thankucontainer{width: 50%;
    margin: 0 auto 20px;
    text-align: center;
    border: 1px solid grey;}


/***** panellist *****/
.panelist{margin-bottom: 70px;}
.thumb {width: 250px;float: left;text-align: center;margin-right: 25px;}
.thumb img {border-radius: 100%;border: 5px solid #03ac01;width: 225px;height: 225px;margin-bottom: 30px;}
.thumb h3{font-size: 24px;font-weight: bold;color: #03ac01;margin: 0 0 5px}
.thumb p{font-size: 18px;line-height: 22px;}

/***** discussion list ****/
.custom-counter {
  margin: 0 0 60px;
  padding: 0;
  list-style-type: none;
}

.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 10px;
}

.custom-counter li::before {
  content: counter(step-counter);
  margin-right: 13px;
  font-size: 20px;
  background-color: #03ac01;
  color: #fff;
  font-weight: 400;
  padding: 4px 10px;
  border-radius: 100%;
}

/**** banner *****/
.banner{background: url('http://images.moneycontrol.com/assets/images/ms/volvo/rt2_main-img.png')right center no-repeat;min-height: 395px;background-size: cover;color: #000;margin-bottom: 60px;}
.banner-lft{float: left;padding-top: 70px;}
.banner-rgt{float: right;}
.banner-lft h1 {font-size: 47px;font-family: 'Oswald', sans-serif;font-weight: 600;margin-bottom: 40px;line-height: 60px;}
.grn-btn {background: #03ac01;font-size: 28px;font-family: 'Oswald', sans-serif;font-weight: 600;color: #fff;padding: 5px 12px;}
.grn-btn:hover,.grn-btn: focus;{color: #fff;}
.banner-lft p{font-size: 21px;font-family: 'Oswald', sans-serif;font-weight: 300;margin-bottom: 30px;}

/******* overview ******/
.overview-lft{width: calc(100% - 465px);float: left;}
.overview-rgt{float: right;width: 440px; margin-left: 20px;position: relative;top: -50px}
.cir-img{border: 10px solid #03ac01;border-radius: 100%; height: 460px;}

/**** footer start *******/
footer{background: #000;padding: 8px 0;color: #fff;}
footer p{color: #fff;font-size: 15.11px;text-decoration: none;line-height: 20px;}
/**** footer end ******/



@media all and (max-width: 1199px) {
.wrapper{width: 100%;padding: 0 15px}
.overview-rgt{width: 420px;}
.cir-img{width: 100%;height: auto;}
.overview{margin-bottom: 70px;}
.banner{background: url('http://images.moneycontrol.com/assets/images/ms/volvo/rt2_main-img.png')50% top no-repeat;background-size: cover;min-height: 450px;}
}


@media all and (max-width: 980px) {
body{font-size: 16px;line-height: 26px;}    
.wrapper{width: 100%;padding: 0 15px}
.logo1{width: 190px;}
.logo2{width: 100px;}
.banner-lft h1{font-size: 30px;line-height: 40px;margin-bottom: 25px;}
footer{text-align: center;}
.reg-form .top input,.overview-lft,.overview-rgt{width: 100%;}
.sub-btn,.grn-btn,.thumb h3{font-size: 22px;}
.custom-counter li::before{margin-right: 5px;font-size: 14px;padding: 2px 6px}
.title:after{height: 2px;}
.thumb{margin: 0 auto 30px;float: none;}
.thumb img{margin-bottom: 15px;}
.overview-lft,.mar-bot1{text-align: center;margin-bottom: 20px;}
h2,.overview .title h2{font-size: 30px;padding-right: 15px;text-align: left;}
.overview-rgt{top: 0;text-align: center;}

.overview{margin-bottom: 40px;}
.banner{background: url('http://images.moneycontrol.com/assets/images/ms/volvo/rt2_main-img.png')50% top no-repeat;background-size: cover;min-height: 450px;}

.cir-img{width: 460px;height: auto;border: 5px solid #03ac01;margin: 0 auto}
.thankucontainer{word-break: 90%;}

}

@media all and (max-width: 650px) {
.banner-lft {float: none;padding-top: 20px;text-align: center;}
.banner{background:#c8d8c8 url('http://images.moneycontrol.com/assets/images/ms/volvo/rt2_main-img.png')center bottom no-repeat;background-size: 100%;min-height: 390px;}
.cir-img{width: 100%;height: auto;border: 5px solid #03ac01}
}

 ul{
    padding: 0px;
    margin: 0px;
}

nav ul li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #000;
    line-height: 20px;

    }

nav ul li a{
	display: inline-block; 
    color: #000;
    font-size: 15px;
    text-decoration:none;
    }

 nav ul li:last-child { border: none;}

 #VideoModal .modal-dialog { width:700px;}

#VideoModal {
    z-index: 9999;
}

.pop_video_box {
    width: 100%;
    height: 400px
}


.popin_video {
    border: 0px solid #7e2a8e;
    border-radius: 5px;
    background: rgba(255, 255, 255);
    padding: 50px 50px;
    width: 700px;
    height:500px;
}


.video_cl_pop {
    position: absolute;
    left: 620px;
    top: 20px;
    background: url("https://stat2.moneycontrol.com/assets/images/webinar/intel_webinar/popcross.png") no-repeat;
    width: 30px;
    height: 30px;
    cursor: pointer;
    outline: none;
	border:0px;
}

.video_cl_pop:focus {
    outline: none;
}



@media (max-width: 768px) {
    .modal-dialog, #VideoModal .modal-dialog {
        width: auto;
    
    }
}


@media (max-width: 768px) {
    .pop_video_box {
        /* width: 350px;*/
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 980px) {
    .popin_video {
        width: 100%;
        height: 100%;
        padding: 20px;
    }
    .popin {
        width: 100%;
        padding: 20px;
    }
	
	.video_cl_pop{ background-size:100% 100%; left:auto; top:10px; right:10px; width:15px; height:15px;}
	.popin_video{ padding:30px 20px 20px;}


}





